| Disk ARchive 2.8.1 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
Namespaces
crypto_module.hpp File Reference
Private

per block cryptography implementation More...

`#include "../my_config.h"`
`#include <string>`
`#include <memory>`
`#include "infinint.hpp"`
`#include "integers.hpp"`

Go to the source code of this file.

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

per block cryptography implementation

used for strong encryption.

Definition in file crypto_module.hpp.